<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wfwbwG_8Ee2zxv-8u0MlEA" id="_wfv0sW_8Ee2zxv-8u0MlEA" label="Extended_Hour_Time" purpose="Check the validity of time" description="Matches times seperated by either : or . will match a 24 hour time, or a 12 hour time with AM or PM specified. Allows 0-59 minutes, and 0-59 seconds. Seconds are not required." version="0.1" statusCode="Draft" item="_wfwbwm_8Ee2zxv-8u0MlEA" displayName="Extended Hour Time">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wfwbwW_8Ee2zxv-8u0MlEA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wfwbwm_8Ee2zxv-8u0MlEA" property="_wfwbwG_8Ee2zxv-8u0MlEA" state="_wfwbwW_8Ee2zxv-8u0MlEA" filename="Extended_Hour_Time_0.1.pattern">
    <pattern href="Extended_Hour_Time_0.1.pattern#_hytsED4YEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
